Koozali.org formerly Contribs.org

Security Advisory - Critical: glibc security and bug fix update - Koozali SME9.0

Online TerryF

  • grumpy old man
  • *
  • 1,562
Red Hat has released a security update for EL6 that will apply to Koozali SME9.0, it has been rated as critical

Update will be available from upstream as appropriate.

See here for full notice

=====================================================================
                   Red Hat Security Advisory

Synopsis:          Critical: glibc security update
Advisory ID:       RHSA-2015:0092-01
Product:           Red Hat Enterprise Linux
Advisory URL:      https://rhn.redhat.com/errata/RHSA-2015-0092.html
Issue date:        2015-01-27
CVE Names:         CVE-2015-0235
=====================================================================

1. Summary:

Updated glibc packages that fix one security issue are now available for
Red Hat Enterprise Linux 6 and 7.

Red Hat Product Security has rated this update as having Critical security
impact. A Common Vulnerability Scoring System (CVSS) base score, which
gives a detailed severity rating, is available from the CVE link in the
References section.
--
qui scribit bis legit